/*
 * $Id: AllTests.java,v 1.1 2005/07/23 13:15:03 rampil Exp $
 * LOGICAL-PARADOX.ORG
 * Copyright (C)2005 satoshi akabane(akabane@logical-paradox.org)
 *
 */
package org.logical_paradox.rss.dsr;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * org.logical_paradox.rss.dsrのテストスイート
 * @author satoshi akabane@logical-paradox.org
 * @version $Revision: 1.1 $
 */
public class AllTests {

	public static Test suite() {
		TestSuite suite = new TestSuite("Test for org.logical_paradox.rss.dsr");
		//$JUnit-BEGIN$
		suite.addTest(
			new TestSuite(RSSDistributedServiceRegistryImplTest.class));
		//$JUnit-END$
		return suite;
	}
}
